<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="ijo_button">#296700</color>
    <color name="ijo_font">#255400</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="kuning">#AD8D34</color>
    <color name="ijo_utama">#384C3B</color>
    <color name="warna_card">#D0DDC5</color>
</resources>